/**
 * Project style sheet.
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: styles.css 38 2014-08-22 15:38:29Z loops $
 */


/*** Defaults ***/

/* declare the default font and color here */
body { line-height: 1.467; }


/** selected text **/
/* ::selection {} */
/* ::-moz-selection {} */


/** paragraphs **/
p { line-height: 1.467; margin: 15px 0; }
address { line-height: 1.467; font-style: normal; margin: 15px 0; }
blockquote { line-height: 1.467; margin: 15px 0; }

b, strong{font-weight:700; color:#000;}


/** links **/
a, a:focus { text-decoration: none; color: #e2101a; font-weight:500;}
a:hover { text-decoration: none; color:#000; }
a:active { text-decoration: none; color:#878787;}
/* reset for block */
a.block { color: inherit; text-decoration: none !important; }
a.block:hover, a.block:focus { color: inherit; }
a.block:active { color: inherit; }
/* reset for block and vanilla */
a.vanilla { color: inherit; }
a.vanilla:hover, a.vanilla:focus { color: inherit; }
a.vanilla:active { color: inherit; }


/** titles, will be usefull to have a class **/
h1, .h1 { margin: 130px 0; font-size:50px;  color:#000; font-weight:400; font-family:'Din', sans-serif; line-height:1.2;}
h2, .h2 { margin: 30px 0; font-size:30px; color:#000; font-weight:400; font-family:'Din', sans-serif; line-height:1.2;}
h3, .h3 { margin: 15px 0; font-size:15px; color:#e2101a; font-weight:500;}
h4, .h4 { margin: 15px 0; font-size:13px; text-transform:uppercase;}
/*h5, .h5 { margin: 20px 0; }
h6, .h6 { margin: 20px 0; }*/


/** lists **/
ul, ol { margin: 15px 0; list-style:none; padding:0; counter-reset: items;}
ul:not(.vanilla) > li { margin: 11px 0; padding: 0 0 0 27px; position:relative;} /* exclude vanilla */
ol:not(.vanilla) > li { margin: 11px 0; padding:0; position:relative; padding-left:27px;} /* exclude vanilla */
ul {}
ul:not(.vanilla) > li:before{content:''; display:block; position:absolute; top:12px; left:0; width:18px; height:1px; background:#e2101a;} /* exclude vanilla */
ol {}
ol:not(.vanilla) > li:before {counter-increment: items; content:counter(items, decimal)'.'; display:block; margin-right:11px; color:#e2101a; font-weight:700; position:absolute; top:0; left:0;} /* exclude vanilla */ /*content:counter(items, decimal-leading-zero)'.'*/
/* reduce margin in that cases */
/*p + ul, p + ol { margin-top: -5px; }*/


/** tables **/
table { margin: 15px 0; }
caption {}
th, td { padding: 5px; font-size: inherit; }
th { text-align: left; }
thead > tr > th, thead > tr > td {}
tfoot > tr > th, tfoot > tr > td {}


/** miscellaneous **/
hr { margin: 15px 0; }
img { max-width: 100%; height: auto; }
img:not(.vanilla) { margin-top: 30px; margin-bottom: 30px; }
iframe, object, embed, video, audio { max-width: 100%; }
